Subject: Re: bug#30327: 27.0.50; Failures in files-tests.el on macOS

From: Alan Third <[email-masked]>
Date: Sat, 3 Feb 2018 17:26:16 +0000

On Sat, Feb 03, 2018 at 11:29:29AM -0500, Noam Postavsky wrote:
> Sorry about that, I made some initial fix, then after testing, extended
> it, but completely forgot to actually try out the extended version.
> Here's a patch actually works on my box (and hopefully on others too).

Yup, works here now with both yours and Michael’s patches.

Thank you!
-- 
Alan Third